/* 
   This file is public domain.

   The data is a matter of public record, and comes from
   http://unstats.un.org/   
 */


SET search_path TO sqltutor_data;

BEGIN;

INSERT INTO national_capitals (country, city) VALUES
   ('AFG', 'Kabul'),
   ('ALA', 'Mariehamn'),
   ('ALB', 'Tirana'),
   ('DZA', 'Algiers'),
   ('ASM', 'Pago Pago'),
   ('AND', 'Andorra la Vella'),
   ('AGO', 'Luanda'),
   ('AIA', 'The Valley'),
   ('ATG', 'St. John''s'),
   ('ARG', 'Buenos Aires'),
   ('ARM', 'Yerevan'),
   ('ABW', 'Oranjestad'),
   ('AUS', 'Canberra'),
   ('AUT', 'Vienna'),
   ('AZE', 'Baku'),
   ('BHS', 'Nassau'),
   ('BHR', 'Manama'),
   ('BGD', 'Dhaka'),
   ('BRB', 'Bridgetown'),
   ('BLR', 'Minsk'),
   ('BEL', 'Brussels'),
   ('BLZ', 'Belmopan'),
   ('BEN', 'Porto-Novo'),
   ('BMU', 'Hamilton'),
   ('BTN', 'Thimphu'),
   ('BOL', 'Sucre'),
   ('BIH', 'Sarajevo'),
   ('BWA', 'Gaborone'),
   ('BRA', 'Brasília'),
   ('IOT', 'Diego Garcia'),
   ('BRN', 'Bandar Seri Begawan'),
   ('BGR', 'Sofia'),
   ('BFA', 'Ouagadougou'),
   ('BDI', 'Bujumbura'),
   ('KHM', 'Phnom Penh'),
   ('CMR', 'Yaoundé'),
   ('CAN', 'Ottawa'),
   ('CPV', 'Praia'),
   ('CYM', 'George Town'),
   ('CAF', 'Bangui'),
   ('TCD', 'N''Djamena'),
   ('CHL', 'Santiago'),
   ('CHN', 'Beijing'),
   ('CXR', 'The Settlement'),
   ('CCK', 'West Island'),
   ('COL', 'Bogotá'),
   ('COM', 'Moroni'),
   ('COG', 'Brazzaville'),
   ('COD', 'Kinshasa'),
   ('COK', 'Avarua'),
   ('CRI', 'San José'),
   ('CIV', 'Yamoussoukro'),
   ('HRV', 'Zagreb'),
   ('CUB', 'Havana'),
   ('CYP', 'Nicosia'),
   ('CZE', 'Prague'),
   ('DNK', 'Copenhagen'),
   ('DJI', 'Djibouti'),
   ('DMA', 'Roseau'),
   ('DOM', 'Santo Domingo'),
   ('ECU', 'Quito'),
   ('EGY', 'Cairo'),
   ('SLV', 'San Salvador'),
   ('GNQ', 'Malabo'),
   ('ERI', 'Asmara'),
   ('EST', 'Tallinn'),
   ('ETH', 'Addis Ababa'),
   ('FLK', 'Stanley'),
   ('FRO', 'Tórshavn'),
   ('FJI', 'Suva'),
   ('FIN', 'Helsinki'),
   ('FRA', 'Paris'),
   ('GUF', 'Cayenne'),
   ('PYF', 'Papeete'),
   ('ATF', 'Port-aux-Français'),
   ('GAB', 'Libreville'),
   ('GMB', 'Banjul'),
   ('GEO', 'Tbilisi'),
   ('DEU', 'Berlin'),
   ('GHA', 'Accra'),
   ('GIB', 'Gibraltar'),
   ('GRC', 'Athens'),
   ('GRL', 'Nuuk'),
   ('GRD', 'St. George''s'),
   ('GLP', 'Basse-Terre'),
   ('GUM', 'Hagåtña'),
   ('GTM', 'Guatemala City'),
   ('GGY', 'St. Peter Port'),
   ('GIN', 'Conakry'),
   ('GNB', 'Bissau'),
   ('GUY', 'Georgetown'),
   ('HTI', 'Port-au-Prince'),
   ('VAT', 'Vatican City'),
   ('HND', 'Tegucigalpa'),
   ('HUN', 'Budapest'),
   ('ISL', 'Reykjavík'),
   ('IND', 'New Delhi'),
   ('IDN', 'Jakarta'),
   ('IRN', 'Tehran'),
   ('IRQ', 'Baghdad'),
   ('IRL', 'Dublin'),
   ('IMN', 'Douglas'),
   ('ISR', 'Jerusalem'),
   ('ITA', 'Rome'),
   ('JAM', 'Kingston'),
   ('JPN', 'Tokyo'),
   ('JEY', 'St. Helier'),
   ('JOR', 'Amman'),
   ('KAZ', 'Astana'),
   ('KEN', 'Nairobi'),
   ('KIR', 'South Tarawa'),
   ('PRK', 'Pyongyang'),
   ('KOR', 'Seoul'),
   ('KWT', 'Kuwait City'),
   ('KGZ', 'Bishkek'),
   ('LAO', 'Vientiane'),
   ('LVA', 'Riga'),
   ('LBN', 'Beirut'),
   ('LSO', 'Maseru'),
   ('LBR', 'Monrovia'),
   ('LBY', 'Tripoli'),
   ('LIE', 'Vaduz'),
   ('LTU', 'Vilnius'),
   ('LUX', 'Luxembourg City'),
   ('MKD', 'Skopje'),
   ('MDG', 'Antananarivo'),
   ('MWI', 'Lilongwe'),
   ('MYS', 'Kuala Lumpur'),
   ('MDV', 'Malé'),
   ('MLI', 'Bamako'),
   ('MLT', 'Valletta'),
   ('MHL', 'Majuro'),
   ('MTQ', 'Fort-de-France'),
   ('MRT', 'Nouakchott'),
   ('MUS', 'Port Louis'),
   ('MYT', 'Mamoudzou'),
   ('MEX', 'Mexico City'),
   ('FSM', 'Palikir'),
   ('MDA', 'Chisinau'),
   ('MCO', 'Monaco'),
   ('MNG', 'Ulaanbaatar'),
   ('MNE', 'Podgorica'),
   ('MSR', 'Plymouth'),
   ('MAR', 'Rabat'),
   ('MOZ', 'Maputo'),
   ('MMR', 'Naypyidaw'),
   ('NAM', 'Windhoek'),
   ('NRU', 'Yaren'),
   ('NPL', 'Kathmandu'),
   ('NLD', 'Amsterdam'),
   ('ANT', 'Willemstad'),
   ('NCL', 'Nouméa'),
   ('NZL', 'Wellington'),
   ('NIC', 'Managua'),
   ('NER', 'Niamey'),
   ('NGA', 'Abuja'),
   ('NIU', 'Alofi'),
   ('NFK', 'Kingston'),
   ('MNP', 'Saipan'),
   ('NOR', 'Oslo'),
   ('OMN', 'Muscat'),
   ('PAK', 'Islamabad'),
   ('PLW', 'Melekeok'),
   ('PAN', 'Panama City'),
   ('PNG', 'Port Moresby'),
   ('PRY', 'Asunción'),
   ('PER', 'Lima'),
   ('PHL', 'Manila'),
   ('PCN', 'Adamstown'),
   ('POL', 'Warsaw'),
   ('PRT', 'Lisbon'),
   ('PRI', 'San Juan'),
   ('QAT', 'Doha'),
   ('REU', 'Saint-Denis'),
   ('ROU', 'Bucharest'),
   ('RUS', 'Moscow'),
   ('RWA', 'Kigali'),
   ('BLM', 'Gustavia'),
   ('SHN', 'Jamestown'),
   ('KNA', 'Basseterre'),
   ('LCA', 'Castries'),
   ('MAF', 'Marigot'),
   ('SPM', 'St. Pierre'),
   ('VCT', 'Kingstown'),
   ('WSM', 'Apia'),
   ('SMR', 'San Marino'),
   ('STP', 'São Tomé'),
   ('SAU', 'Riyadh'),
   ('SEN', 'Dakar'),
   ('SRB', 'Belgrade'),
   ('SYC', 'Victoria'),
   ('SLE', 'Freetown'),
   ('SGP', 'Singapore'),
   ('SVK', 'Bratislava'),
   ('SVN', 'Ljubljana'),
   ('SLB', 'Honiara'),
   ('SOM', 'Mogadishu'),
   ('ZAF', 'Pretoria'),
   ('SGS', 'Grytviken'),
   ('ESP', 'Madrid'),
   ('LKA', 'Sri Jayawardenepura'),
   ('SDN', 'Khartoum'),
   ('SUR', 'Paramaribo'),
   ('SWZ', 'Lobamba'),
   ('SWE', 'Stockholm'),
   ('CHE', 'Bern'),
   ('SYR', 'Damascus'),
   ('TWN', 'Taipei'),
   ('TJK', 'Dushanbe'),
   ('TZA', 'Dodoma'),
   ('THA', 'Bangkok'),
   ('TLS', 'Dili'),
   ('TGO', 'Lomé'),
   ('TON', 'Nukuʻalofa'),
   ('TTO', 'Port of Spain'),
   ('TUN', 'Tunis'),
   ('TUR', 'Ankara'),
   ('TKM', 'Ashgabat'),
   ('TCA', 'Cockburn Town'),
   ('TUV', 'Funafuti'),
   ('UGA', 'Kampala'),
   ('UKR', 'Kiev'),
   ('ARE', 'Abu Dhabi'),
   ('GBR', 'London'),
   ('USA', 'Washington, D.C.'),
   ('URY', 'Montevideo'),
   ('UZB', 'Tashkent'),
   ('VUT', 'Port Vila'),
   ('VEN', 'Caracas'),
   ('VNM', 'Hanoi'),
   ('VGB', 'Road Town'),
   ('VIR', 'Charlotte Amalie'),
   ('WLF', 'Mata-Utu'),
   ('ESH', 'Laâyoune'),
   ('YEM', 'Sanaá'),
   ('ZMB', 'Lusaka'),
   ('ZWE', 'Harare');

COMMIT;
